Loading...
Searching...
No Matches
info_time_ind_param Struct Reference

for TIME MPH-INFO.ind More...

`#include <l1sap.h>`

## Data Fields

uint32_t | fn
| GSM Frame Number.

## Detailed Description

for TIME MPH-INFO.ind

## Field Documentation

## fn

uint32_t info_time_ind_param::fn

GSM Frame Number.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h